Программа: CommonSense CMS 5.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в параметре "q" сценарием search.php. Атакующий может выполнить
произвольный сценарий в браузере жертвы в контексте безопасности уязвимого
сайта.

Эксплоит:

http://www.site.com/search.php?q=<h2>Hacked</h2>

Оставить мнение